AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
GetVarAction Class
GetVarAction Constructor
GetVarAction Constructor
GetVarAction Constructor (String)
GetVarAction Constructor (String, String)

| GetVarAction Constructor

Creates a new empty GetVarAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetVarAction()

    Public Sub New

    public:
    GetVarAction()

    new : unit -> GetVarAction

See Also

#### Reference

GetVarAction Class
GetVarAction Overload
AsterNET.Manager.Action Namespace